  .number-icon {
	font-size: 3rem;
	color: var(--orange);
}
.number-counter {
	font-family: 'Playfair Display'; 
	font-size: 2.5rem;
	font-weight: bold;
	color: var(--orange-light);
}
.number-counter.in-view {
	top: 0;
	transform: none;
	visibility: visible;
	opacity: 1;
}

/* map */
.list-of-counties {
	margin: 0;
	padding: 0;
	columns: 100rem;
	column-gap: 8px;
	list-style: none;
}
.list-of-counties li {
	padding: 2px 4px;
	display: inline-block;
	width: 100%;
	cursor: context-menu;
}
.list-of-counties li.on {color: #002D72}
.list-of-counties li.on .company-name {color: #002D72}
path.on {fill: #002D72}
.company-name{color: var(--orange)}
.company-name:hover{cursor:pointer}
svg {display: block;width: 100%}
.job{fill: var(--orange)}

/* page */
.shadow-text {text-shadow: 5px -1px 4px rgba(150, 150, 150, 1)}
.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.force-full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.full-width-container {
	position: relative;
	text-align: center;
}
.full-width-text {
	position: absolute;
	text-align: center;
	z-index: 2;
}
.parallax {
	background-image: url('/wp-content/uploads/sites/16/2022/07/hinton-scaled-grey-scaled.jpg');
	min-height: 20rem; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.parallax-strategic-plan {
	background-image: url('/wp-content/uploads/sites/16/2022/07/hinton-night-scaled-grey.jpg');
	min-height: 20rem; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.flex-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
}
.self-center {align-self: center}
@media only screen and (max-width: 840px) {
	.flex-mobile-medium {flex-direction: column; margin-bottom: 1rem}
	.flex-mobile-medium>div {margin:0 auto; width: 100%; padding: 0 0 1rem 0}
	.flex-mobile-medium>div>img {margin:0 auto}
}

/* General */
hr.solid {
	border-top: 3px solid var(--orange);
	width: 10rem;
	margin: auto;
}

.fadeup {
	transform: translateY(50px);
	visibility: hidden;
	opacity: 0;
	position: relative;
	top: 30px;
	transition: opacity 1s, top 1s, visibility 1s;
}
.fadeup.in-view {
	top: 0px;
	transform: none;
	visibility: visible;
	opacity: 1;
}

.vertical-align{
	display: flex;
	flex-direction: row;
}

.h1-black-small {
	font-family: 'Playfair Display';
	font-size: 1.8rem;
	font-weight: bold;
	color: #222;
}
.left{margin-right: 5%}
.right{margin-left: 5%}
.degree-content.row{margin-top: 3%}
.three-column-grid{
	display: flex;
	flex-direction: row;
}
.three-column-item.one{
	margin: 0 1.5% 0 0;
	transition-delay: 0s;
}
.three-column-item.two{
	margin: 0 1.5%;
	transition-delay: 0.2s;
}
.three-column-item.three{
	margin: 0 0 0 1.5%;
	transition-delay: 0.4s;
}
.tablemobile{display: none}
.huskies-everywhere{display:flex;flex-wrap:wrap;}
.huskies-everywhere>div{flex-basis:25%;text-align:center;min-width:126px}

@media only screen and (max-width: 40em) {
	.parallax{ 
		background: url('/wp-content/uploads/sites/16/2022/07/hinton-scaled-mobile-grey.jpg');
		background-attachment: scroll;
		background-size: auto 100%;
	}
	.parallax-strategic-plan{
		background-attachment: scroll;
		background-size: 100% auto;
	}
	.vertical-align{flex-direction: column; padding-top: 2%;}
	.left{margin: 0; padding: 0;}
	.right{margin: 0; padding: 0;}
	.mobile-reverse{flex-direction: column-reverse;}
	.h1{ margin-top: 5%;}
	.degree-content.vertical-align{margin: 0;}
	.three-column-item.one{ margin:0 ; transition-delay: 0s;}
	.three-column-item.two{ margin: 3% 0 0 0; transition-delay: 0s;}
	.three-column-item.three{margin: 3% 0 0 0; transition-delay: 0s;}
	.three-column-grid{flex-direction: column; padding: 0 4%;}
	.list-of-counties{margin-top: 0;}
	.huskies-everywhere>div{flex-basis:50%}
}
/*=============================COLLAPSE===================*/
.collapsible {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.collapsible > .content {
	display: none;
	overflow: hidden;
}

/*============arrow pointing down=========*/
.collapsible.animated-arrow:hover > .shaft{
	width: 10px;
	transform: translateX(5%);
	transform: rotateZ(90deg);
	transition-delay: 0s;
	background-color: var(--orange);
}
/*=============arrow turn back===========*/
.arrow-down > .shaft{
	width: 10px;
	transform: translateX(5%);
	transform: rotateZ(90deg);
	transition-delay: 0s;
	background-color: #182e50;
}
.collapsible.arrow-down:hover > .shaft{
	width: 10px;
	transform: rotateZ(0deg);
	transition-delay: 0s;
	color: var(--orange);
}

/*================================================ANIMATED ARROW=============================*/
.arrow-group {margin-bottom: 1rem}
.arrow-link {margin-top: .6rem;margin-bottom:.6rem}
.animated-arrow {
	display: flex;
	flex-direction: row;
	font-weight: bold;
	color: #182e50;
	position: relative;
	transition: all 0.2s;
	align-items: center;
}
.shaft {
	background-color: #182e50;
	width: 11px;
	height: 2px;
	display: block;
	transition: all 0.2s;
	transition-delay: 0s;
	will-change: transform;
	margin: 1px 0 0 8px;
}
.shaft:before, .shaft:after {
	background-color: #182e50;
	content: "";
	display: block;
	height: 2px;
	width: 6px;
	position: absolute;
	top: 0;
	right: 0;
	transition: all 0.2s;
}
.shaft:before {transform: rotate(40deg);transform-origin: top right;}
.shaft:after {transform: rotate(-40deg);transform-origin: bottom right;}

/*==============arrow extends===========*/
.animated-arrow:hover {color: var(--orange)}
.animated-arrow:hover> .shaft {
	width: 26px;
	transform: translateX(5%);
	transition-delay: 0s;
	background-color: var(--orange);
}
.animated-arrow:hover > .shaft:before, .animated-arrow:hover > .shaft:after {
	transition-delay: 0s;
	transition: all 0.1s;
	background-color: var(--orange);
}
.animated-arrow:hover > .shaft:before {transform: rotate(40deg)}
.animated-arrow:hover > .shaft:after {transform: rotate(-40deg)}

/*========================PLUS AND MINUS============*/
.plus-toggle{
	margin-top: 6%;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.sign {
	left: 2rem;
	width: 1.5rem;
	height: 1.5rem;
	cursor: pointer;
	position: relative;
	display: block;
}
.plus-toggle{
	color: #273A80;
	font-weight: bold;
	display: flex;
	transition: all 0.2s;
}
.plus-toggle > .sign:before, .plus-toggle > .sign:after {
	content: "";
	display: block;
	position: absolute;
	width: 0.1rem;
	background: #273A80;
	border-radius: 0.1rem;
	height: 0.75rem;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.3s ease;
}
.plus-toggle > .sign:after {
	width: 0.75rem;
	height: 0.1rem;
}
.plus-toggle:hover, .plus-toggle:hover >.sign:after, .plus-toggle:hover > .sign:before { 
	color: var(--orange);
	text-decoration-color: var(--orange);
}
.plus-toggle:hover >.sign:after, .plus-toggle:hover > .sign:before{background: var(--orange)}
.plus-toggle:hover > .sign{
	border-radius: 50%;
	border: 0.1rem solid var(--orange);
}
.minus-toggle > .sign:before {transform: rotate(-90deg)}
.minus-toggle > .sign:after {
	transform: rotate(-180deg);
	opacity: 0;
}

.dcob-student-type[aria-expanded=true], .dcob-student-type[aria-expanded=true] h6 {color:var(--orange)}
